.page-header{
  text-align: center;
  margin: 30px;
  font-size: 40px;
}

.input-login{
  text-align: center;
  margin-top: 100px;
}

#title-login{
  margin-right: 220px;
  font-weight: bold;
}
.btn-login{
  margin-top: 20px;
  margin-right: 120px;
}
